using System.Text.Json.Serialization;
using salesbook.Shared.Core.Entity;

namespace salesbook.Shared.Core.Dto;

public class UsersSyncResponseDTO
{
    [JsonPropertyName("anagClie")]
    public List<AnagClie>? AnagClie { get; set; }

    [JsonPropertyName("vtbDest")]
    public List<VtbDest>? VtbDest { get; set; }

    [JsonPropertyName("vtbCliePersRif")]
    public List<VtbCliePersRif>? VtbCliePersRif { get; set; }

    [JsonPropertyName("ptbPros")]
    public List<PtbPros>? PtbPros { get; set; }

    [JsonPropertyName("ptbProsRif")]
    public List<PtbProsRif>? PtbProsRif { get; set; }
}